<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M9.027,2.845L3.637,7.045C2.737,7.745 2.007,9.235 2.007,10.365V17.775C2.007,20.095 3.897,21.995 6.217,21.995H17.797C20.117,21.995 22.007,20.095 22.007,17.785V10.505C22.007,9.295 21.197,7.745 20.207,7.055L14.027,2.725C12.627,1.745 10.377,1.795 9.027,2.845Z"
      android:strokeAlpha="1"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:fillAlpha="1"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M10.507,18.005H13.507C15.157,18.005 16.507,16.655 16.507,15.005V12.005C16.507,10.355 15.157,9.005 13.507,9.005H10.507C8.857,9.005 7.507,10.355 7.507,12.005V15.005C7.507,16.655 8.857,18.005 10.507,18.005Z"
      android:strokeAlpha="1"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:fillAlpha="1"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M12.007,9.005V18.005"
      android:strokeAlpha="1"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:fillAlpha="1"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M7.507,13.505H16.507"
      android:strokeAlpha="1"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:fillAlpha="1"
      android:strokeLineCap="round"/>
</vector>
